tomcat-users mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Zach Gatu <zkg...@tminusone.fsnet.co.uk>
Subject Re: tomcat, jk2 and apache
Date Mon, 21 Jul 2003 10:11:45 GMT
I've not used JK2 but I've had sucess with Tomcat + Apache (1.3.27 and 
2.0.44) in Red Hat using mod_jk.  You can download mod_jk for your OS 
here: 
http://jakarta.apache.org/builds/jakarta-tomcat-connectors/jk/release/v1.2.4/bin/

If you download for *nix, make surre you chmod it to executable before 
using it.

Zach.

Seamus Hanly wrote:

> Hi,
> 
> I am trying to set up Apache/2.0.40 to talk to Tomcat
> 4.1.24 using jk2 connector on Red Hat 9.0.
> 
> This is my first time setting something like this up
> so can you please tell me where I can get a version
> mod_jk2.so compatible with Apache/2.0.40 ?
> or should I use mod_jk.so? or some other connector?
> 
> Thanks!
> 
> 
> __________________________________
> Do you Yahoo!?
> SBC Yahoo! DSL - Now only $29.95 per month!
> http://sbc.yahoo.com
> 
> ---------------------------------------------------------------------
> To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
> For additional commands, e-mail: tomcat-user-help@jakarta.apache.org
> 
> 
> 


---------------------------------------------------------------------
To unsubscribe, e-mail: tomcat-user-unsubscribe@jakarta.apache.org
For additional commands, e-mail: tomcat-user-help@jakarta.apache.org


Mime
View raw message